body {
  color: white;
  background-color: #ff00ea;
  background-image: url("confetti3.gif");
}
.mainhold{
  width: 100%;
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.imagehold{
  width: 750px;
  height: 500px;
  border-width: 5px;
  border-color: white;
  border-style: solid;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.image{
  width: 100%;
  height: 100%;
  z-index: -1;
  margin: 0;
  position: relative;
}
.number{
  color: white;
  font-size: 75px;
  font-family: Verdana;
  margin: 0;
  margin-right: 8px;
  -webkit-text-stroke: 1.5px black;
  position: absolute;
}
.texthold{
  width: 100%;
  height: 30%;
  color: white;
  font-family: Verdana;
  font-size: 25px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.extra{
  font-size: 10px;
}
.hm{
  color: black;
}
.real{
  margin: 0px;
  margin-top: 5px;
}
.real1{
  margin: 0px;
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: bold;
}
.big1{
  margin: 0px;
  font-size: 50px;
  margin-top: 20px;
  margin-bottom: 5px;
}
.big2{
  margin: 0px;
  font-size: 35px;
  margin-top: 45px;
}
.fire {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 220px;
  background-image: url("fire3.gif");
  background-position: center;
  background-repeat: repeat-x;
  z-index: -1;
}
.list {
  list-style-type: none;
  margin-top: 0px;
  padding-left: 20px;
}
.list li::before {
  content: "Row";
  display: inline-block;
  font-weight: bold;
  width: 2.7em;
  margin-left: -1em;
}
.vigenere{
  width: 100%;
  height: 30%;
  color: white;
  font-family: Verdana;
  /* watermelonwatermelon */
  font-size: 25px;
  display: flex;
  align-items: center;
  flex-direction: column;
}